Search
Close this search box.

The Tecnofire TFA1-298,TFA2-569 and TFA4-1192 are advanced, fire detection systems.
Panel’s firmware version 1.3.17 or above is required. TFNET firmware version 1.2.02 or above is required.
The integration with HSYCO is based on a TCP/IP network connection.
https://docs.hsyco.com/docs/integrations/io-servers/tecnofire

STAY UPDATED

Be the first to know about  the latest news and announcements from HSYCO